<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminUsers.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('users'),
		'title' => __('Utilisateurs')
	]);
	Template::set('section', 'users-options');
	Template::set('template', ['file' => 'users_options.tpl.php']);
	Admin::tplFileTypes();
}

AdminUsers::options();
?>